> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-update-ref-tables.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/amulet-price/votes

> Retrieve a list of the latest amulet price votes



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/amulet-price/votes
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/amulet-price/votes:
    get:
      tags:
        - scan
        - internal
      summary: GET /v0/amulet-price/votes
      description: Retrieve a list of the latest amulet price votes
      operationId: listAmuletPriceVotes
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListAmuletPriceVotesResponse'
components:
  schemas:
    ListAmuletPriceVotesResponse:
      description: Contracts of Daml template `Splice.DSO:AmuletPrice:AmuletPriceVote`.
      type: object
      required:
        - amulet_price_votes
      properties:
        amulet_price_votes:
          type: array
          items:
            $ref: '#/components/schemas/Contract'
    Contract:
      type: object
      properties:
        template_id:
          type: string
        contract_id:
          type: string
        payload:
          type: object
        created_event_blob:
          type: string
        created_at:
          type: string
      required:
        - template_id
        - contract_id
        - payload
        - created_event_blob
        - created_at

````